Bug 1254477 - can't report krunner crash via DrKonqi
can't report krunner crash via DrKonqi
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-workspace (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-18 04:39 EDT by Karel Volný
Modified: 2016-07-19 13:33 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:33:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Volný 2015-08-18 04:39:29 EDT
Description of problem:
I've just got a krunner crash, but DrKonqi refuses to report that with a reason
"Tuto chybu nelze nahlásit, protože aplikace krunner neposkytuje adresu pro hlášení chyb."
which translates roughly as "Can't report because krunner doesn't provide address for bug reporting."

Version-Release number of selected component (if applicable):
plasma-workspace-5.3.2-2.fc22.x86_64
Comment 1 Mustafa Muhammad 2016-02-22 06:34:49 EST
Using F23 + test-updates, this happens too, plasma-workspace-drkonqi 5.5.4
Comment 2 Fedora End Of Life 2016-07-19 13:33:07 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.